#include "config.h"
#include <winver.h>

#define wxUSE_DPI_AWARE_MANIFEST 2
#include <wx/msw/wx.rc>

id ICON "crwx.ico"

1 VERSIONINFO
	FILEVERSION FILEVERSION_V
	PRODUCTVERSION PRODUCTVERSION_V
	FILEFLAGSMASK VS_FFI_FILEFLAGSMASK
#ifdef _DEBUG
	FILEFLAGS VS_FF_DEBUG
#else
	FILEFLAGS 0x0L
#endif
	FILEOS VOS_NT_WINDOWS32
	FILETYPE VFT_APP
	FILESUBTYPE 0x0L
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904b0"
			BEGIN
				VALUE "CompanyName", "CoolReader NG"
				VALUE "FileDescription", "crwx-ng"
				VALUE "FileVersion", VERSION
				VALUE "InternalName", "crwx-ng"
				VALUE "LegalCopyright", "(c) CoolReader NG authors"
				VALUE "OriginalFilename", "crwx.exe"
				VALUE "ProductName", "CoolReader NG / crwx-ng"
				VALUE "ProductVersion", VERSION
			END
		END
		BLOCK "VarFileInfo"
		BEGIN
			VALUE "Translation", 0x409, 1200
		END
	END
